android项目在4.4上正常运行,在5.0以上无法运行 -问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

android项目在4.4上正常运行,在5.0以上无法运行

爵霸 2016-06-01 14:36:37 1501

报这个错误后就会停止运行

 !!! FAILED BINDER TRANSACTION !!!
 Error reporting crash
 android.os.TransactionTooLargeException
 at android.os.BinderProxy.transactNative(Native Method)
 at android.os.BinderProxy.transact(Binder.java:496)
 at android.app.ActivityManagerProxy.handleApplicationCrash(ActivityManagerNative.java:4208)
 at com.android.internal.os.RuntimeInit$UncaughtHandler.uncaughtException(RuntimeInit.java:89)
 at java.lang.ThreadGroup.uncaughtException(ThreadGroup.java:693)
 at java.lang.ThreadGroup.uncaughtException(ThreadGroup.java:690)
Android开发
分享到
取消 提交回答
全部回答(0)
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程